{
  "_id": "xLFlC73SR9btvqkA",
  "_key": "!items!xLFlC73SR9btvqkA",
  "type": "Spell",
  "name": "IMPERSONA MASKENBILD",
  "system": {
    "seite": "129",
    "name": "IMPERSONA MASKENBILD",
    "probe": [
      "KL",
      "IN",
      "FF"
    ],
    "probenMod": "",
    "technik": "Der Magier fährt sich – oder der Person, die er tarnt will – mit den gespreizten Fingern der linken Hand über das Gesicht und spricht die Formel.",
    "zauberdauer": "1 Spielrunde",
    "wirkung": "Dieser Spruch legt eine bewegte Illusion über das Gesicht einer Person, so dass sie einer anderen gleicht. Die Illusion wirkt nur auf die Gesichtszüge und das Haupthaar, nicht jedoch auf die typische Mimik oder gar die Aussprache, genauso wenig auf Größe und Körperbau. Der Zaubernde muss ein Gesicht schon einmal gesehen haben, wenn er es imitieren will, besser ist jedoch, wenn er den zu Imitierenden geraume Zeit beobachtet hat. [...]",
    "kosten": "9 AsP plus 3 AsP pro Stunde",
    "zielobjekt": "Einzelperson, freiwillig",
    "reichweite": "selbst, Berührung",
    "wirkungsdauer": "je nach AsP-Aufwand (A)",
    "modifikationen": "Zauberdauer, Erzwingen, Wirkungsdauer",
    "varianten": {
      "Karikatur": {
        "description": "nur in der scharlatanischen Repräsentation. Besonderheiten des gewünschten Gesichts (große Ohren, volle Lippen, lange Nase, Warzen) werden besonders hervorgehoben. Das Bildnis ist sofort als Karikatur kenntlich.",
        "mod": "",
        "limit": "7"
      },
      "Mal tarnen": {
        "description": "Der Zaubernde legt keine Illusion über sein Gesicht, sondern über eine Gliedmaße, über Brust, Bauch oder Rücken. Diese Illusion bewegt sich mit Haut und Muskeln und kann entweder eine Tätowierung oder Luloo-Malerei darstellen oder aber ein solches Bild, aber auch eine Brandnarbe verstecken. Wirkt nicht gegen das Gildensiegel, jedoch gegen Dämonenmale oder Stigmata (Zauberprobe zusätzlich erschwert um die ZfP* des Stigmas bzw. den Kreis der Verdammnis bei Dämonenmalen).",
        "mod": "+3",
        "limit": "7"
      }
    },
    "reversalis": "Ein wirkender IMPERSONA wird aufgehoben.",
    "antimagie": "kann in einer Zone des ILLUSION AUFLÖSEN nur erschwert gesprochen und durch gezielten Einsatz dieses Zaubers beendet werden.",
    "merkmal": [
      "Illusion"
    ],
    "komplexität": "D",
    "repräsentation": "Mag 4, Srl 3",
    "info": "Diese Formel gilt offensichtlich als so gefährlich, dass ihre Benutzung vom Codex Albyricus vor über 400 Jahren untersagt wurde. Nichtsdestotrotz erfreut sie sich bei all jenen Magiern großer Beliebtheit, die Wert auf Unauffälligkeit legen. Gelehrt wird der Spruch in Riva, an der Bannakademie in Fasar, in Zorgan (wo er auch für Scharlatane zum Programm gehört), in Mirham, Al’Anfa und Brabak und „zu Studienzwecken“ in Punin. Die Thesis fand sich auch in der Originalausgabe der Theorie der Wahrnehmung und Beobachtung, wurde aus allen späteren Ausgaben jedoch von den Kopisten oder den jeweiligen Zensoren entfernt."
  }
}